import Ember from 'ember';
import CellEditingMixin from '../../../mixins/cell-editing';
import { module, test } from 'qunit';

module('Unit | Mixin | cell editing');

// Replace this with your real tests.
test('it works', function(assert) {
  let CellEditingObject = Ember.Object.extend(CellEditingMixin);
  let subject = CellEditingObject.create();
  assert.ok(subject);
});
